@font-face {
  font-family: 'VAG';
  src: url('../fonts/VAG_Rounded_Bold.eot');
  src: url('../fonts/VAG_Rounded_Bold.eot#iefix') format('embedded-opentype'), url('../fonts/VAG_Rounded_Bold.woff') format('woff'), url('../fonts/VAG_Rounded_Bold.ttf') format('truetype'), url('../fonts/VAG_Rounded_Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@media (min-width: 576px) and (max-width: 991px) {
  .container {
    max-width: 100%;
  }
}
.row-same-height-container {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.row-same-height {
  display: table-row;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
  height: 100%;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
  height: 100%;
}
@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
    height: 100%;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
    height: 100%;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
    height: 100%;
  }
}
.flex-grow {
  flex: 1;
}
.circle-icon {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  height: 30px;
  width: 30px;
}
.circle-icon:hover, .circle-icon:focus {
  text-decoration: none;
}
a.circle-icon.bg-white {
  height: 28px;
  width: 28px;
  border: 2px solid white;
}
a.circle-icon.bg-white:hover, a.circle-icon.bg-white:focus {
  background: transparent !important;
  color: white;
}
h1, h2, h3, h4, h5 {
  font-family: "VAG", sans-serif;
  text-transform: capitalize;
  font-weight: 700;
}
a {
  color: #005496;
}
.form-control, .gform_wrapper .form-control, .caldera-grid .form-control {
  margin-bottom: 20px;
}
.form-control[type="text"], .gform_wrapper .form-control[type="text"], .caldera-grid .form-control[type="text"], .form-control[type="password"], .gform_wrapper .form-control[type="password"], .caldera-grid .form-control[type="password"], .form-control[type="tel"], .gform_wrapper .form-control[type="tel"], .caldera-grid .form-control[type="tel"], .form-control[type="email"], .gform_wrapper .form-control[type="email"], .caldera-grid .form-control[type="email"], .form-control[type="phone"], .gform_wrapper .form-control[type="phone"], .caldera-grid .form-control[type="phone"], .form-control[type="number"], .gform_wrapper .form-control[type="number"], .caldera-grid .form-control[type="number"] {
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  -ms-border-radius: 18px;
  -o-border-radius: 18px;
  padding-left: 18px;
  padding-right: 18px;
  border: none;
  height: 44px;
  font-size: 18px;
}
textarea.form-control, select.form-control, textarea .gform_wrapper .form-control, select .gform_wrapper .form-control, .caldera-grid textarea.form-control, .caldera-grid select.form-control {
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  -ms-border-radius: 18px;
  -o-border-radius: 18px;
  padding-left: 18px;
  padding-right: 18px;
  border: none;
  font-size: 18px;
}
.form-group, .caldera-grid .form-group {
  margin-bottom: 0px;
}
.form-group label.control-label, .caldera-grid .form-group label.control-label {
  color: black;
  padding-left: 20px;
}
button.btn, input[type="button"].btn, input[type="reset"].btn, input[type="submit"].btn, .btn {
  border-radius: 16px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
  padding: 11px 30px 9px;
  font-size: 15px;
  line-height: 15px;
  text-transform: capitalize;
  border: none;
  font-weight: 700;
  font-family: "VAG", sans-serif;
}
.card {
  background: #f4f4f4;
  color: #414042;
  overflow: hidden;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  border: none;
}
.card .card-image {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
a.card {
  display: block;
}
input[type="button"].bg-green, input[type="reset"].bg-green, input[type="submit"].bg-green, .bg-green {
  color: white;
  background-color: #00874f;
}
button.bg-green, a.bg-green, input[type="button"].bg-green, input[type="reset"].bg-green, input[type="submit"].bg-green {
  color: white;
}
button.bg-green:hover, a.bg-green:hover, input[type="button"].bg-green:hover, input[type="reset"].bg-green:hover, input[type="submit"].bg-green:hover {
  color: #e6e6e6;
  background-color: #005431;
}
button.bg-green:focus, a.bg-green:focus, input[type="button"].bg-green:focus, input[type="reset"].bg-green:focus, input[type="submit"].bg-green:focus {
  outline: 1px solid black !important;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
input[type="button"].bg-blue, input[type="reset"].bg-blue, input[type="submit"].bg-blue, .bg-blue {
  color: white;
  background-color: #005496;
}
button.bg-blue, a.bg-blue, input[type="button"].bg-blue, input[type="reset"].bg-blue, input[type="submit"].bg-blue {
  color: white;
}
button.bg-blue:hover, a.bg-blue:hover, input[type="button"].bg-blue:hover, input[type="reset"].bg-blue:hover, input[type="submit"].bg-blue:hover {
  color: #e6e6e6;
  background-color: #003763;
}
button.bg-blue:focus, a.bg-blue:focus, input[type="button"].bg-blue:focus, input[type="reset"].bg-blue:focus, input[type="submit"].bg-blue:focus {
  outline: 1px solid black !important;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
input[type="button"].bg-blue-light, input[type="reset"].bg-blue-light, input[type="submit"].bg-blue-light, .bg-blue-light {
  color: white;
  background-color: #01bef0;
}
button.bg-blue-light, a.bg-blue-light, input[type="button"].bg-blue-light, input[type="reset"].bg-blue-light, input[type="submit"].bg-blue-light {
  color: white;
}
button.bg-blue-light:hover, a.bg-blue-light:hover, input[type="button"].bg-blue-light:hover, input[type="reset"].bg-blue-light:hover, input[type="submit"].bg-blue-light:hover {
  color: #e6e6e6;
  background-color: #0196bd;
}
button.bg-blue-light:focus, a.bg-blue-light:focus, input[type="button"].bg-blue-light:focus, input[type="reset"].bg-blue-light:focus, input[type="submit"].bg-blue-light:focus {
  outline: 1px solid black !important;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
input[type="button"].bg-white, input[type="reset"].bg-white, input[type="submit"].bg-white, .bg-white {
  color: #005496;
  background-color: white;
}
button.bg-white, a.bg-white, input[type="button"].bg-white, input[type="reset"].bg-white, input[type="submit"].bg-white {
  color: #005496;
}
button.bg-white:hover, a.bg-white:hover, input[type="button"].bg-white:hover, input[type="reset"].bg-white:hover, input[type="submit"].bg-white:hover {
  color: #003763;
  background-color: #e6e6e6;
}
button.bg-white:focus, a.bg-white:focus, input[type="button"].bg-white:focus, input[type="reset"].bg-white:focus, input[type="submit"].bg-white:focus {
  outline: 1px solid black !important;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
.social-links {
  margin-left: 0;
}
#google_language_translator select.goog-te-combo:focus {
  outline: 1px solid !important;
}
#google_language_translator select.goog-te-combo {
  max-width: 130px;
}
.search-form .icon-search {
  width: 42px;
  border-radius: 16px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
  border-right: none;
  background: white;
  color: #005496;
}
.search-form .search-field {
  width: 142px;
  text-align: left;
  border-left: none;
  background: white;
}
.search-form .search-submit {
  width: 56px;
  padding-left: 0;
  padding-right: 0;
}
[role="tooltip"] {
  display: none;
}
input:focus + [role="tooltip"] {
  display: block;
  position: absolute;
  top: 100%;
}
.a11y-toolbar {
  top: auto;
  bottom: 15%;
}
.a11y-toggle-contrast:focus {
  top: -1px;
  outline: 1px solid black !important;
}
body {
  font-family: Arial, sans-serif;
}
header #header-top {
  background: #e2dddb;
  padding: 11px 0 14px;
}
header #header-top .social-links {
  margin-bottom: 0;
  margin-right: 15px;
}
header #header-top .social-links li {
  margin-right: 6px;
}
header #header-top .social-links li:last-child {
  margin-right: 0;
}
header #header-top .social-links li .circle-icon {
  color: #e2dddb;
  height: 28px;
  width: 28px;
  border: 2px solid #005496;
}
header #header-top .social-links li .circle-icon:hover, header #header-top .social-links li .circle-icon:focus {
  background: transparent;
  color: #005496;
}
header #header-top #google_language_translator {
  margin-right: 15px;
}
header #header-top .search-form {
  margin-right: 10px;
}
header #header-top .search-form .search-field {
  width: 70px;
}
@media (min-width: 1068px) {
  header #header-top .search-form .search-field {
    width: 142px;
  }
}
header #header-top .switcher {
  margin-right: 15px;
}
header #header-top .switcher .option {
  position: absolute;
}
@media (max-width: 991px) {
  header #header-top .btn {
    padding: 11px 10px 9px;
    font-size: 14px;
  }
  header #header-top .search-field {
    padding-left: 10px;
    width: 65px;
    font-size: 14px;
  }
  header #header-top .input-group-append .btn {
    width: 40px;
    padding: 11px 5px 9px;
  }
  header #header-top .icon-search {
    display: none;
  }
}
header #header-bottom {
  background: white;
}
header #header-bottom #site-navigation {
  padding-top: 25px;
  padding-bottom: 25px;
}
header #header-bottom #site-navigation .navbar-brand {
  max-width: 196px;
}
@media (min-width: 768px) {
  header #header-bottom #site-navigation .navbar-brand {
    max-width: 272px;
  }
}
header #header-bottom #site-navigation .navbar-toggler {
  border: 1px solid black;
}
header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu {
  margin-left: 0;
  padding: 20px;
}
header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu li {
  text-align: left;
  width: 100%;
}
header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu li a {
  font-weight: 700;
  color: #005496;
  font-family: "VAG", sans-serif;
}
header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu li.current-menu-item > a, header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu li.current-menu-ancestor > a {
  color: #00874f;
}
header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu .dropdown-menu {
  background: inherit;
  width: auto;
  z-index: 4;
  min-width: auto;
  border: none;
  padding-left: 17px;
  background: white;
  min-width: 200px;
}
@media (min-width: 992px) {
  header #header-bottom #site-navigation {
    padding: 0;
  }
  header #header-bottom #site-navigation .navbar-brand {
    max-width: 200px;
  }
  header #header-bottom #site-navigation #navbar-collapse-1 {
    text-align: center;
  }
  header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu {
    padding: 0;
    margin-left: 25px;
  }
  header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu > li {
    width: auto;
  }
  header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu > li > a {
    height: 142px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu > li > .dropdown {
    position: relative;
  }
  header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu > li > .dropdown .dropdown-menu {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    margin-top: -1px;
    padding: 37px 45px;
    min-width: 266px;
    width: 266px;
    left: 0;
    position: absolute;
  }
  header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu > li > .dropdown .dropdown-menu > li {
    margin-bottom: 20px;
  }
  header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu > li > .dropdown .dropdown-menu > li:last-child {
    margin-bottom: 0;
  }
  header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu > li > .dropdown:last-child .dropdown-menu {
    left: auto;
    right: 0;
  }
  header #header-bottom #site-navigation #navbar-collapse-1 #menu-main-menu > li:last-child .dropdown-menu {
    left: auto;
    right: 0;
  }
}
@media (min-width: 1200px) {
  header #header-bottom #site-navigation .navbar-brand {
    max-width: 272px;
  }
}
#banner {
  position: relative;
  background: #005496;
}
#banner h1, #banner h2, #banner h3, #banner h4, #banner h5 {
  text-transform: capitalize;
  margin-bottom: 22px;
}
#banner h1, #banner h2 {
  font-size: 36px;
}
#banner p {
  font-size: 24px;
  line-height: 34px;
}
#banner .banner-mask {
  position: absolute;
  width: 100%;
  bottom: 0;
}
#banner .touch-control {
  display: none;
}
#banner .carousel-background {
  z-index: 2;
}
#banner .carousel-background .carousel-item {
  height: 100%;
  height: 400px;
}
#banner .carousel-background .carousel-item .item-image {
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 33%;
  overflow: hidden;
  z-index: 2;
}
#banner .carousel-background .carousel-item .item-image .banner-text {
  font-family: "VAG", sans-serif;
  position: relative;
  z-index: 3;
}
#banner .carousel-background .carousel-item .item-image .banner-text > .inner {
  color: white;
}
#banner .carousel-background .carousel-item .item-image .banner-text > .inner .banner-text-copy {
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
}
#banner .carousel-background .carousel-item .item-image .banner-text > .inner .btn {
  margin-top: 10px;
  font-size: 18px;
  padding-top: 16px;
  padding-bottom: 13px;
}
#banner .carousel-indicators {
  width: 22px;
  left: 0;
  right: auto;
  margin: 0 0 0 30px;
  bottom: 45%;
  display: block;
}
#banner .carousel-indicators > li {
  width: 22px;
  height: 22px;
  margin-bottom: 7px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
#banner .carousel-indicators > li:last-child {
  margin-bottom: 0;
}
#banner .carousel-controls {
  display: none;
}
@media (max-width: 991px) {
  #banner .carousel-control {
    display: none;
  }
  #banner .touch-control {
    display: block;
  }
}
.form-check.btn {
  padding-left: 40px;
  margin-bottom: 14px;
}
.form-check.btn .form-check-input {
  margin-top: 1px;
}
.form-check.btn .form-check-label {
  cursor: pointer;
}
.searchandfilter {
  width: 100%;
  margin-bottom: 60px;
}
.searchandfilter > div > ul {
  padding-left: 0;
  margin-bottom: 0;
  margin-left: 0;
}
.searchandfilter > div > ul > li:first-child {
  display: block;
  position: relative;
}
.searchandfilter > div > ul > li:first-child:before {
  content: "View by category:";
  min-width: 190px;
  color: #005496;
  text-transform: capitalize;
  font-family: "VAG", sans-serif;
  font-size: 16px;
  display: inline-block;
}
.searchandfilter > div > ul > li:nth-child(2):before {
  content: "View by:";
  min-width: 190px;
  color: #005496;
  text-transform: capitalize;
  font-family: "VAG", sans-serif;
  font-size: 16px;
  display: inline-block;
}
.searchandfilter > div > ul > li > ul {
  padding-left: 0;
}
.masonry-cards {
  margin: auto;
  clear: both;
}
.masonry-cards .masonry-card {
  width: 260px;
  margin-bottom: 32px;
}
.masonry-cards .masonry-card a:focus {
  text-decoration: underline;
}
.masonry-cards .masonry-card .card-header {
  height: 212px;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.read-more {
  text-transform: capitalize;
  color: #00874f;
  font-family: "VAG", sans-serif;
  font-size: 16px;
}
.pagination .page-item {
  margin-right: 5px;
}
.pagination .page-item .page-link {
  border: none;
  background: #f4f4f4;
  color: #131313;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  font-size: 13px;
}
.pagination .page-item .page-link:hover, .pagination .page-item .page-link:focus, .pagination .page-item .page-link.current {
  background: #e0dede;
}
.pagination .page-item:last-child {
  margin-right: 0;
}
#content {
  padding: 40px 0 75px;
  min-height: 400px;
}
#content h1, #content h2, #content h3, #content h4, #content h5 {
  color: #005496;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 17px;
}
#content .card.bg-green h1, #content .card.bg-green h2, #content .card.bg-green h3, #content .card.bg-green h4, #content .card.bg-green h5, #content .card.bg-green label {
  color: white;
}
#content .card .card-header {
  padding: 48px 40px 38px 40px;
}
#content .card .card-header h1, #content .card .card-header h2, #content .card .card-header h3, #content .card .card-header h4, #content .card .card-header h5 {
  margin-bottom: 0;
  font-size: 24px;
}
#content .card .card-body {
  padding: 32px 40px 40px;
}
#content .card .card-body .trumbowyg-box {
  background: white;
  margin-top: 0;
}
#content .entry-content {
  margin-top: 0;
}
#content .entry-content p {
  margin-bottom: 28px;
}
#content .entry-content ul, #content .entry-content ol {
  margin-bottom: 28px;
  margin-left: 0;
}
#content .entry-content ul ul, #content .entry-content ol ul, #content .entry-content ul ol, #content .entry-content ol ol {
  margin-bottom: 0;
}
#content .entry-content a:not(".btn") {
  color: #005496;
  text-decoration: underline;
  font-weight: 700;
}
#content .entry-content blockquote {
  color: #005496;
  font-weight: 700;
  padding-left: 20px;
}
#content .crp_related {
  margin-top: 100px;
}
#content .crp_related .card {
  margin-bottom: 15px;
}
#content .crp_related .card > a {
  text-decoration: none;
  padding-bottom: 36px;
}
#content .crp_related .card > a:hover, #content .crp_related .card > a:focus {
  text-decoration: underline;
}
#content .crp_related .card .crp_thumb {
  display: block;
  margin: auto;
}
#content .crp_related .card .crp_title, #content .crp_related .card .crp_excerpt {
  display: block;
  margin-left: 25px;
  margin-right: 25px;
}
#content .crp_related .card .crp_title {
  font-size: 18px;
  font-weight: 700;
  margin-top: 28px;
  margin-bottom: 30px;
  color: #005496;
  font-family: "VAG", sans-serif;
  text-transform: capitalize;
}
#content .crp_related .card .crp_excerpt {
  color: #131313;
}
#content .pagination-navigation {
  margin-bottom: 60px;
}
#content .pagination-navigation ul li {
  margin-right: 5px;
}
#content .pagination-navigation ul li .btn {
  padding-left: 38px;
  padding-right: 38px;
}
#content .pagination-navigation ul li:last-child {
  margin-right: 0;
}
#content .social-sharer {
  margin-bottom: 24px;
}
#content .social-sharer li {
  margin-right: 15px;
}
#content .social-sharer li a {
  font-weight: 700;
  text-transform: capitalize;
}
#content .social-sharer li a .dashicons {
  margin-right: 6px;
}
#content .social-sharer li:last-child {
  margin-right: 0;
}
.advanced-sidebar-menu {
  color: #005496;
  font-weight: 700;
  list-style: none;
}
.advanced-sidebar-menu ul {
  margin-left: 0;
  list-style: none;
}
.advanced-sidebar-menu ul li a {
  font-family: "VAG", sans-serif;
  text-transform: capitalize;
}
.advanced-sidebar-menu ul li.current_page_item > a, .advanced-sidebar-menu ul li.current_page_ancestor > a {
  color: #00874f;
}
.advanced-sidebar-menu > ul {
  padding-left: 0;
}
#comments {
  margin-top: 40px;
}
#newsletter-bar {
  padding-top: 20px;
  padding-bottom: 20px;
}
#newsletter-bar .btn {
  font-size: 18px;
  padding-top: 17px;
  padding-bottom: 12px;
}
#newsletter-bar .form-control, #newsletter-bar .caldera-grid .form-control {
  margin-bottom: 0px;
}
#newsletter-bar p {
  margin-bottom: 0;
}
footer.site-footer {
  background: #005496;
  color: white;
  padding-top: 45px;
  padding-bottom: 32px;
}
footer.site-footer a:not(.btn) {
  color: white;
  text-decoration: underline;
}
footer.site-footer .translate-container a {
  color: #005496;
}
footer.site-footer #footer-logos {
  margin-top: 40px;
}
footer.site-footer #footer-logos ul {
  text-align: center;
}
footer.site-footer #footer-logos ul li {
  margin-bottom: 15px;
}
footer.site-footer #footer-logos ul li:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  footer.site-footer #footer-logos ul.affiliates li img {
    max-width: 200px;
  }
  footer.site-footer #footer-logos ul.affiliates-lg li img {
    max-width: 500px;
  }
}
footer.site-footer #site-info {
  margin-top: 58px;
  font-size: 11px;
}
footer.site-footer .social-links-footer {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
footer.site-footer .social-links-footer li {
  margin-bottom: 6px;
}
footer.site-footer .social-links-footer li a {
  color: #005496;
}
footer.site-footer .donate-container {
  margin-top: 20px;
}
body.page-template-homepage {
  background: #f6f6f6;
}
body.page-template-homepage #banner {
  background: #005496;
}
body.page-template-homepage #content .featured-posts .featured-post {
  background: white;
  margin-bottom: 20px;
}
body.page-template-homepage #content .featured-posts .featured-post:last-child {
  margin-bottom: 0;
}
body.page-template-homepage #content .featured-posts .featured-post .card-body {
  padding: 45px 35px 40px;
}
body.page-template-homepage #content .featured-posts .featured-post .card-body h4 {
  font-size: 22px;
  margin-bottom: 12px;
}
body.page-template-homepage #content .featured-posts .featured-post .card-body p {
  margin-bottom: 12px;
}
body.page-template-homepage #content .featured-posts .featured-post .card-body .read-more {
  margin-top: 12px;
}
body.page-template-homepage #content #membership-card-section {
  min-height: 100%;
}
body.page-template-homepage #content #membership-card-section h1, body.page-template-homepage #content #membership-card-section h2, body.page-template-homepage #content #membership-card-section h3, body.page-template-homepage #content #membership-card-section h4, body.page-template-homepage #content #membership-card-section h5 {
  color: white;
}
body.page-template-homepage #content #membership-card-section .gform_wrapper .top_label .gfield_label {
  margin-bottom: 0;
}
body.page-template-homepage #content #membership-card-section .btn {
  font-size: 18px;
  padding-top: 15px;
  padding-bottom: 11px;
  min-width: 175px;
}
body.page-template-homepage #content #membership-card-section .card-header {
  padding-top: 47px;
  padding-bottom: 40px;
  font-family: "VAG", sans-serif;
  font-weight: 700;
  text-transform: capitalize;
  font-size: 24px;
}
@media (min-width: 768px) {
  body.page-template-homepage #content #membership-card-section .card-header {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  body.page-template-homepage #content #membership-card-section .card-header {
    font-size: 24px;
  }
}
body.page-template-homepage #content #membership-card-section .card-body {
  padding: 30px 40px 47px 40px;
}
body.page-template-homepage #content #membership-card-section .card-body form {
  margin-bottom: 35px;
  text-align: center;
  margin-bottom: 0 !important;
}
body.page-template-homepage #content #membership-card-section .card-body .form-control {
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  -ms-border-radius: 18px;
  -o-border-radius: 18px;
  padding-left: 18px !important;
  padding-right: 18px !important;
  border: none;
  height: 44px;
  font-size: 18px;
  margin-bottom: 17px;
}
body.page-template-homepage #content #membership-card-section .card-body .join-text {
  font-size: 16px;
  margin-bottom: 25px;
}
body.page-template-homepage #content #membership-card-section .card-body .join-text p {
  margin-bottom: 12px;
}
body.page-template-homepage #content #membership-card-section .card-body .join-text p:last-child {
  margin-bottom: 0;
}
body.page-template-homepage #content #home-cards-section {
  padding-top: 70px;
  margin-bottom: -30px;
}
body.page-template-homepage #content #home-cards-section .section-heading {
  margin-bottom: 44px;
}
body.page-template-homepage #content #home-cards-section #home-cards .home-card {
  color: white;
  min-height: 256px;
  font-size: 22px;
  line-height: 120%;
  font-weight: 700;
  margin-bottom: 30px;
  text-transform: capitalize;
}
body.page-template-homepage #content #home-cards-section #home-cards .home-card .inner {
  padding-left: 10px;
  padding-right: 10px;
}
body.page-template-homepage #content #home-cards-section #home-cards .home-card .card-glyph {
  margin-bottom: 25px;
  font-size: 50px;
}
body.page-template-homepage #content #home-cards-section #home-cards .home-card:hover, body.page-template-homepage #content #home-cards-section #home-cards .home-card:focus {
  text-decoration: underline;
}
body.page-template-cards #content .entry-content {
  margin-top: 0;
}
body.page-template-cards .cards {
  margin-bottom: 22px;
}
body.page-template-cards .cards a.card-link, body.page-template-cards .cards .card {
  border-radius: 40px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  -o-border-radius: 40px;
  font-size: 22px;
  font-weight: 700;
  font-family: "VAG", sans-serif;
  text-transform: capitalize;
}
body.page-template-cards .cards a.card-link {
  color: white;
  display: block;
}
body.page-template-cards .cards a.card-link:hover, body.page-template-cards .cards a.card-link:focus {
  text-decoration: underline;
}
body.page-template-cards .cards .card {
  background-size: cover;
  background-repeat: 50% 50%;
  background-repeat: no-repeat;
}
body.page-template-cards .cards .card .overlay {
  position: relative;
  background-size: cover;
  background-repeat: 50% 50%;
  background-repeat: no-repeat;
}
body.page-template-cards .cards .card .overlay:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.85;
  background-color: inherit;
  top: 0;
  left: 0;
}
body.page-template-cards .cards .d-flex {
  height: 211px;
}
body.page-template-cards .cards .card-text {
  z-index: 2;
  text-align: center;
  line-height: 110%;
  padding-left: 10px;
  padding-right: 10px;
}
body.page-template-submit-job #content .job-form-card {
  margin-top: 50px;
  margin-bottom: 30px;
}
body.page-template-submit-job #content .job-form-card h5 {
  margin-top: 20px;
  padding-left: 20px;
}
body.page-template-submit-job #content .job-form-card .trumbowyg-box, body.page-template-submit-job #content .job-form-card .trumbowyg-editor, body.page-template-submit-job #content .job-form-card .trumbowyg-textarea {
  min-height: 100px;
  color: black;
}
body.page-template-submit-job #content .job-form-card .help-block {
  color: black;
  line-height: 110%;
  font-size: 16px;
}
body.page-template-submit-job #content .job-form-card .checkbox {
  color: black;
}
body.page-template-submit-job #content .job-form-card .checkbox input[type='checkbox'] {
  margin-right: 16px;
}
body.page-template-jobs #content .job-cards, body.tax-job_categories #content .job-cards, body.tax-job_locations #content .job-cards {
  margin-bottom: 50px;
}
body.page-template-jobs #content .job-cards .card, body.tax-job_categories #content .job-cards .card, body.tax-job_locations #content .job-cards .card {
  margin-bottom: 30px;
}
body.page-template-jobs #content .job-cards .card .card-body, body.tax-job_categories #content .job-cards .card .card-body, body.tax-job_locations #content .job-cards .card .card-body {
  background: #f4f4f4;
  color: #131313;
}
body.page-template-jobs #content .job-cards .card .card-body h4, body.tax-job_categories #content .job-cards .card .card-body h4, body.tax-job_locations #content .job-cards .card .card-body h4 {
  margin-bottom: 12px;
}
body.page-template-jobs #content .job-cards .card .card-body .job-categories, body.tax-job_categories #content .job-cards .card .card-body .job-categories, body.tax-job_locations #content .job-cards .card .card-body .job-categories, body.page-template-jobs #content .job-cards .card .card-body .job-locations, body.tax-job_categories #content .job-cards .card .card-body .job-locations, body.tax-job_locations #content .job-cards .card .card-body .job-locations {
  font-size: 16px;
  font-weight: 700;
  font-family: "VAG", sans-serif;
}
body.page-template-jobs #content .job-cards .card .card-body .job-categories li:after, body.tax-job_categories #content .job-cards .card .card-body .job-categories li:after, body.tax-job_locations #content .job-cards .card .card-body .job-categories li:after, body.page-template-jobs #content .job-cards .card .card-body .job-locations li:after, body.tax-job_categories #content .job-cards .card .card-body .job-locations li:after, body.tax-job_locations #content .job-cards .card .card-body .job-locations li:after {
  content: ",";
}
body.page-template-jobs #content .job-cards .card .card-body .job-categories li:last-child:after, body.tax-job_categories #content .job-cards .card .card-body .job-categories li:last-child:after, body.tax-job_locations #content .job-cards .card .card-body .job-categories li:last-child:after, body.page-template-jobs #content .job-cards .card .card-body .job-locations li:last-child:after, body.tax-job_categories #content .job-cards .card .card-body .job-locations li:last-child:after, body.tax-job_locations #content .job-cards .card .card-body .job-locations li:last-child:after {
  content: none;
}
body.page-template-jobs #content .job-cards .card .card-body .job-categories, body.tax-job_categories #content .job-cards .card .card-body .job-categories, body.tax-job_locations #content .job-cards .card .card-body .job-categories {
  color: #00874f;
}
body.page-template-jobs #content .job-cards .card .card-body .job-locations, body.tax-job_categories #content .job-cards .card .card-body .job-locations, body.tax-job_locations #content .job-cards .card .card-body .job-locations {
  color: #005496;
}
body.page-template-jobs #content .job-cards .card .d-md-flex .card-image, body.tax-job_categories #content .job-cards .card .d-md-flex .card-image, body.tax-job_locations #content .job-cards .card .d-md-flex .card-image {
  background-size: contain;
  width: 100%;
  height: 200px;
  border: 10px solid transparent;
}
@media (min-width: 768px) {
  body.page-template-jobs #content .job-cards .card .d-md-flex .card-image, body.tax-job_categories #content .job-cards .card .d-md-flex .card-image, body.tax-job_locations #content .job-cards .card .d-md-flex .card-image {
    margin: 0;
    width: 40%;
  }
}
body.page-template-jobs #content .job-cards .card:last-child, body.tax-job_categories #content .job-cards .card:last-child, body.tax-job_locations #content .job-cards .card:last-child {
  margin-bottom: 0;
}
body.page-template-jobs #content .searchandfilter, body.tax-job_categories #content .searchandfilter, body.tax-job_locations #content .searchandfilter {
  margin-bottom: 30px;
}
body.page-template-jobs #content .searchandfilter > div > ul > li:first-child, body.tax-job_categories #content .searchandfilter > div > ul > li:first-child, body.tax-job_locations #content .searchandfilter > div > ul > li:first-child {
  display: inline-block;
}
body.page-template-jobs #content .searchandfilter > div > ul > li:first-child:before, body.tax-job_categories #content .searchandfilter > div > ul > li:first-child:before, body.tax-job_locations #content .searchandfilter > div > ul > li:first-child:before {
  content: none;
}
body.page-template-jobs #content .searchandfilter > div > ul > li:first-child h4, body.tax-job_categories #content .searchandfilter > div > ul > li:first-child h4, body.tax-job_locations #content .searchandfilter > div > ul > li:first-child h4 {
  display: inline-block;
  margin-right: 16px;
}
body.page-template-jobs #content .searchandfilter > div > ul > li:nth-child(2):before, body.tax-job_categories #content .searchandfilter > div > ul > li:nth-child(2):before, body.tax-job_locations #content .searchandfilter > div > ul > li:nth-child(2):before {
  content: none;
}
body.page-template-jobs #content .searchandfilter > div > ul > li:nth-child(2) h4, body.tax-job_categories #content .searchandfilter > div > ul > li:nth-child(2) h4, body.tax-job_locations #content .searchandfilter > div > ul > li:nth-child(2) h4 {
  display: none;
}
body.single-jobs #main .entry-content .post-thumbnail {
  margin-bottom: 22px;
  background: #005496;
  border-radius: 44px;
  -webkit-border-radius: 44px;
  -moz-border-radius: 44px;
  -ms-border-radius: 44px;
  -o-border-radius: 44px;
  padding: 20px;
}
body.single-jobs #main .entry-content #job-details {
  margin-bottom: 30px;
}
body.single-jobs #main .entry-content #job-details .job-details-list {
  list-style: none;
}
body.single-jobs #main .entry-content #job-details .job-details-list li {
  margin-bottom: 25px;
}
body.single-jobs #main .entry-content #job-details .job-details-list li h5 {
  margin-bottom: 5px;
}
body.single-jobs #main .entry-content #job-details .job-details-list li p {
  margin-bottom: 7px;
}
body.single-jobs #main .entry-content #job-details .job-details-list li p:last-child {
  margin-bottom: 0;
}
body.single-jobs #main .entry-content #job-details .job-details-list li:last-child {
  margin-bottom: 0;
}
body.single-jobs #main .entry-content #how-to-apply .card-body > *:last-child {
  margin-bottom: 0;
}
body.single-jobs #main .entry-content .crp_related, body.single-jobs #main .entry-content .pagination-navigation {
  display: none !important;
}
.gform_wrapper li.gfield fieldset legend.gfield_label {
  font-size: 20px;
  line-height: 28px;
}
.gform_wrapper ul.gform_fields li.gfield input[type=radio], .gform_wrapper .gfield_checkbox li input[type=checkbox] {
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
}
